@charset "UTF-8";

/* 御朱印帳LP 共通 ------------------------------------- */
.goshuincho_txt{
	font-size: 0.8em;
}

.goshuincho_subtitle{
	background-color: #E3F2FF;
	color: #0060AF;
	padding: 20px;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 30px;
	line-height: 1;
}

/* SP版表示 768px以下 ----------------*/
@media screen and (max-width:768px){
	.goshuincho_subtitle{
		text-align: center;
		padding: 12px;
		font-size: 1.2em;
		margin-bottom: 15px;
	}
	.goshuincho_txt{
	font-size: 1em;
	}
}


/* 御朱印帳LP トップ ------------------------------------- */
.goshuincho_mv{
	background-color: #131A18;
	margin-bottom: 40px;
}
.goshuincho_top_box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.goshuincho_top_title{
	width: 40%;
}
.goshuincho_top_title img{
	width: 100%;
}
.goshuincho_top_img{
	width: 56%;
}
.wrap_goshuincho_top{
	margin-bottom: 50px;
}

/* SP版表示 768px以下 ----------------*/
@media screen and (max-width:768px){
	.goshuincho_mv{
		margin-bottom: 20px;
	}
	.goshuincho_top_box{
		display:block;
		align-items: center;
	}
	.goshuincho_top_img{
		width: 100%;
	}
	.goshuincho_top_title{
		width: 70%;
		margin:auto;
		padding: 15px 0 22px 0;
	}
	.wrap_goshuincho_top{
		margin-bottom: 30px;
	}
}

/* 御朱印帳LP　ブック式 ------------------------------------- */
.bookstyle_box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 50px;
}
.bookstyle_img{
	margin-bottom: 30px;
	width: 100%;
}
.bookstyle_box_img_2{
	width: 36%;
}
.bookstyle_box_p{
	width: 58%;
}

/* SP版表示 768px以下 ----------------*/
@media screen and (max-width:768px){
	.bookstyle_box{
		display: block;
		margin-bottom: 30px;
	}
	.bookstyle_img{
		margin-bottom: 20px;
	}
	.bookstyle_box_img_2{
		width: 66%;
		margin: 0 auto 20px auto;
	}
	.bookstyle_box_p{
		width: 100%;
	}
}


/* 御朱印帳LP　アコーディオン式 ------------------------------------- */
.accordionstyle_img{
	margin-bottom: 30px;
	width: 100%;
	display: block;
}
.accordionstyle_p{
	margin-bottom: 55px;
}
/* SP版表示 768px以下 ----------------*/
@media screen and (max-width:768px){
	.accordionstyle_img{
		margin-bottom: 20px;
	}
	.accordionstyle_p{
		margin-bottom: 30px;
	}
}


/*::::::::::::::::::::::::::::::::::
    お問合せフォームスタイル
:::::::::::::::::::::::::::::::::::*/

.wrap_contact{
	padding: 180px 0 140px;
	line-height: 1.5;
}

form{
	margin-top: 100px;
}

.form_head {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}


.form_head .form_head_link{
  text-decoration: underline;
  display: block;
  color: #0061b0;
}
.form_head .form_head_link:hover{
  text-decoration: none;
}

.form_item {
  width: 100%;
  margin-bottom: 20px;
}

.form_item li:nth-child(even) .form_radio,
.form_item li:nth-child(even) .forn_check {
  background: #dcdddd;
}

.form_item .notes {
  font-size: 18px;
  font-weight: normal;
  padding: 20px;
}

.form_item .placeholder {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 40px;
  color: #b2b2b2;
}

/*必須・任意アイコン*/
.ico_label {
  font-size: 16px;
  font-weight: 400;
  margin-right: 20px;
  padding: 0 1em;
  color: #fff;
}

/*必須・任意アイコンカラー*/
.ico_label.hissu {
  background: #ed3224;
}
.ico_label.nini {
  background: #54cfff;
}

/*入力部分*/
.form_input {
  width: 100%;
  margin-bottom: 20px;
  border: 1px #898989 solid;
  border-radius: 2px;
  font-size: 18px;
  font-weight: normal;
  padding: 20px;
}

.form_input:last-child {
  margin-bottom: 0;
}

.form_input:focus {
  border: 1px #0076ff solid;
  background: #fffddd;
  box-shadow: 0 0 3px 0 #0076ff;
}

/*ラジオボタン*/
.form_radio,
.forn_check {
  position: relative;
  display: inline-block;
  width: 100%;
  cursor: pointer;
  background: #efefef;
  font-size: 18px;
  font-weight: normal;
  padding: 20px;
}

.form_radio input,
.forn_check input {
  width: 30px;
  height: 30px;
  margin-right: 1em;
  appearance: revert;
}

.form_radio span,
.forn_check span {
  position: absolute;
}

.form_textarea {
  width: 100%;
  resize: vertical;
  border: 1px #898989 solid;
  border-radius: 2px;
  font-size: 18px;
  font-weight: normal;
  padding: 20px;
}

.form_textarea:focus {
  border: 1px #0076ff solid;
  box-shadow: 0 0 3px 0 #0076ff;
}

.form_txt {
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 2em;
  letter-spacing: 0.1em;
  font-size: 16px;
}

.link_txt_outside {
  font-weight: 600;
  color: #ed3224;
  font-size: 16px;
}

.link_txt_outside:hover {
  text-decoration: underline;
}
.link_txt_outside:after {
  padding-left: 0.5em;
  content: url("../img/common/ico-link-outside.svg");
}

/*ボタン*/
.form_btn{
	position: relative;
	display: block;
	width: 100%;
	max-width: 570px;
	margin: 90px auto 0;
	padding: 0 0 5px 0;
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	border-radius: 14px;
	background-color: #f00;
}

.form_btn::after{
	position: absolute;
	right: 6%;
	top: 0;
	bottom: 0;
	margin: auto;
	
	content: "";
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 2px solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: rotate(45deg);
}

/*マージン個別指定*/
.mt{
	margin-top: 40px;
}



/*  SP版 768px以下 ------------------------------------- */
@media screen and (max-width:768px) {
	.wrap_contact{
		padding: 30px 0;
	}
	
	form{
		margin-top: 23px;
	}

	
	.form_head {
		font-size: 17px;
		margin-bottom: 5px;
		display: block;
	}
	
	.form_item .notes {
    	font-size: 16px;
  	}
	
	.form_item .placeholder{
		margin-bottom: 15px;
	}
	
	.form_input {
		margin-bottom: 5px;
    	font-size: 16px;
  	}
	
	.form_radio,
  	.forn_check {
    	font-size: 16px;
  	}
	
	.form_textarea {
    	font-size: 16px;
  	}
	
	.form_txt {
    	font-size: 14px;
  	}
	
	.link_txt_outside {
    	font-size: 14px;
  	}
	
	/*マージン個別指定*/
	.mt{
		margin-top: 20px;
	}
	
	/*ボタン*/
	.form_btn{
		margin: 30px auto 0;
		border-radius: 10px;
		font-size: 22px;
	}

	
}

/*  SP版 573px以下 ------------------------------------- */
@media screen and (max-width:573px) {
	/*カラム2の時のスタイル*/
	.label_col2{
		height: 90px;
	}

	.label_col2 input{
		margin-top: 11px;
	}
}






